#10072

Note : Windows 8.1

Ok, je viens d'installer Windows 8.1 sur un ordi, depuis une iso propre, faite avec l'outil de Microsoft.

Je confirme qu'il ne m'a pas été proposé de ne pas lier l'ordi à un compte Microsoft.
Il faut donc obligatoirement un compte Microsoft pour utiliser W8.1. Notons que j'ai spécifié un réseau Wi-Fi, si je n'avais pas pu, j'aurais pu m'en sortir sans, j'imagine.

Ceci réduit W8 au rang d'iOS et Android...

Edit : Oui, en coupant le réseau, ça marche et ça fera un compte local.

Autrement Franck me donne la marche à suivre pour passer d'un compte MS à un compte local :

- dans l'interface modern ui, aller en bas à droite avec la souris et cliquer sur paramètres,
- cliquer sur "modifier les paramètres du PC",
- cliquer sur "comptes",
- cliquer sur son compte microsoft,
- se déconnecter (+ entrer son mot de passe MS pour confirmer)
- aller sur "suivant" puis fournir un mot de passe pour le compte local

Attention par contre : cela déconnectera de votre compte en cours (et fermera les applications en cours) et vous invitera à vous reconnecter avec le compte local nouvellement créé.
Les fichiers et l'image-icone du compte ne sont pas supprimés.

Edit 2 : Tain, j'ai passé la soirée sur Windows 8.1. Je sais toujours autant pourquoi je suis sous Linux.
Mon disque d'installation est en anglais. Ok, je veux le pack de langue en Français, c'est possible. J'ai essayé bien 20 fois, et 19 fails. Le 20e, j'ai dû le faire dans l'interface Win95 Metro, et ça a pu marcher...

Ensuite, de la musique dans WMP ? Oui, mais si tu as des caractères Kanji/Hangeul ou Arabes dans les tags IDE, tu peux aller de faire $????%%%Â????# (du coup j'ai dû prendre iTunes...).

Même chose pour les mises à jours : bien 5 ou 6 fois que j'ai dû reboot et revérifier la présence de mises à jours (ben oui : il installe des màj, mais dans l'ordre... Donc si tu commence avec une version 1.0, qu'on en est à la v4.0, il installe toutes les versions entre temps (2.0, 3.0...). C'est chiant et mal fichu. GNU/Linux et le versionage des paquets APT n'a jamais eu ce problème, que ce soit la version de Firefox, d'un codec MP3 ou bien d'une image du noyau Linux.

M'enfin, je vais jouer avec le pingouin, fini les fenêtres devant des murs pour ce soir :)
http://lehollandaisvolant.net/?mode=links&id=20140706161023